@charset "utf-8";
/* CSS Document */


html, body, p, div, input, textarea, select, option, fieldset, label, h1, h2, h3, h4, h5, h6, img, a, a:link, a:active, a:hover, a:visited, form, ul, ol, li { margin:0;  padding:0;  text-align:left;}

img,fieldset { border:none}

ul, li { list-style:none}
h1,h2,h3,h4,h5,h6 { font-weight:normal}


body { background:#1072aa; font-family: Aquazoon, Helvetica, Arial, serif; color:#fff; font-size:12px;}

h1 {font-size:22px; text-transform:uppercase}
h2 {font-size:18px; text-transform:uppercase}
h3 {font-size:16px; font-weight:bolder}
h4 {font-size:16px; text-transform:uppercase}
h5 {font-size:12px; font-weight:bolder}
h6 {font-size:10px; font-weight:lighter;}
.fltleft{float:left;}
.fltright{float:right;}
.ar{text-align:right;}
.al{text-align:left;}
.aj{text-align:justify;}
.ac{text-align:center;}
.boldtxt{font-weight:bold;}
.clo{color: #ffcc33;}
.clear{clear:both;}


/*----------- RESET AREA END---------------*/
.wrapper_home { width:100%; margin:auto; position: absolute; top:0; }
.outer{ margin:auto; width:1000px;z-index:99999}
.gradientPhoto {
height: 170px;
width: 100%;
top: 720px;
left: 0;
z-index: -1;
background: url(../images/blueHideGrad_Bg.png) repeat;
position: absolute;
margin: 0 auto;}

/*----------- HEADER START---------------*/
.top_navigation{ background:url(../images/header_slc.gif) repeat-x; height:101px; width:1000px; margin:auto}
.top_navigation .column_one{ width:250px; font-size:12px; color:#666666; margin-left:20px; padding-top:4px; float:left}
.top_navigation .column_two{ width:180px; font-size:12px; color:#666666; margin-left:240px; padding-top:4px; float:left}
.top_navigation .column_three{ width:40px; font-size:14px; color:#666666; margin-left:10px; padding-top:8px; float:left}
.top_navigation .column_four{ width:150px; font-size:12px; color:#666666; margin-left:10px; padding-top:4px; float:left}
.top_navigation .column_five{ width:50px; font-size:14px; color:#666666; margin-left:20px; padding-top:8px; float:left; text-align:right;}
.top_navigation .nav{ padding:0; margin:0; text-align:center}
.top_navigation .nav ul{ text-align:center; padding-top:10px;}
.top_navigation .nav ul li{ display:inline; font-size:13px; padding:0 4px; font-family:"Times New Roman", Times, serif;}
.top_navigation .nav ul li img{ height:10px; overflow:hidden; width:1px;}
.top_navigation .nav ul li:first-child{ padding-left:0; }
.top_navigation .nav ul li:last-child{ padding-right:0; padding-right:10px;}
.top_navigation .nav ul li a{ text-decoration:none; color:#666666;}
.top_navigation .nav ul li a:hover{ color:#000}

.head-spacer{ height:650px;}

.logo-grid{ height:145px; background:url(../images/logo-grid.png) repeat-x}
.logo-grid .inner{ width:1000px; margin:auto}
.logo{ padding-top:22px; width:225px; float:left; margin-left:25px;}
.site-description{ width:435px; float:right; margin-right:20px; padding-top:20px}
.site-description h1{ font-weight:normal; color:#6da6d0; font-size:17px;}
.site-description p{ font-size:13px; color:#fff; letter-spacing:normal; padding-bottom:8px;}
.site-description a.read-more{ font-size:13px; color:#6da6d0; text-decoration:none}

.middle-container{ padding:10px 0;}
.sidebar_home{ width:240px; float:left}
.sidebar .social{ padding:20px 30px;}

.text-container{ width:760px; float:right; padding:15px 0 30px 0;}
.text-container h1{ font-size:20px; font-weight:normal; color:#fff;}
.middle-container h2{ padding:10px 0; color:#fff}
.middle-container p{ padding-top:10px 0 0 0; font-size:13px; color:#fff}

.widget_area{ padding:30px 0}
.widget_area .home_product{ width:233px; float:left; background:#fff url(../images/product_grid.gif) repeat-x bottom; min-height:236px;}
.widget_area .home_product h1{ color:#666666; font-size:12px; font-family:Arial, Helvetica, sans-serif; font-weight:bold; padding:7px 0 0 10px; height:35px;}
.widget_area .home_product p{ color:#666666; font-size:12px; padding:2px 0 0 10px;font-family:Arial, Helvetica, sans-serif; font-weight:bold;}
.widget_area .home_product p a{ color:#4f7899; text-decoration:none}
.widget_area .margin-left{ margin-left:20px;}

.footer{ padding:20px 0; margin:0 00px;}
.footer .copyright_area{ background:#094b71; padding:8px 15px;}
.footer .copyright_area .copyright_left{ width:300px; float:left; color:#fff; font-size:13px; line-height:19px;}
.footer .copyright_area .copyright_right{ width:300px; float:right; color:#fff; font-size:13px; line-height:19px;}
.footer ul.footermenu{ text-align:center; padding:10px 0 ; font-size:13px;}
.footer ul.footermenu li{ display:inline; padding:0 3px; color:#fff; line-height:20px;}
.footer ul.footermenu li a{color:#fff; text-decoration:none}
.footer ul.footermenu li a:hover{ color:#000}
.footer p{ padding:5px 0}
#slideshow {position:relative;min-height:921px;width:100%; margin-top:00px;}
#slideshow DIV { position:absolute;top:0;left:0;z-index:8;opacity:0.0;height:100%;width:100%;}
#slideshow DIV.active {z-index:10;opacity:1.0;width:100%;}
#slideshow DIV.last-active {z-index:9;width:100%;}
#slideshow DIV IMG {display: block;border: 0;margin-bottom: 10px;height:921px; width:100%;}

.wrapper{ margin:auto; width:1000px;}

.sidebar_home .special-offers{ background-color: #0c3b53;  width:204px; padding:20px 0px 0px 0px;min-height:240px;}
.sidebar_home .special-offers .content{ padding:0px 10px;}
.sidebar_home .special-offers .secial-hd, #frontcontainer-innertwo .secial-hd{font-family:Arial, Helvetica, sans-serif;font-size:13px;font-weight:bold;color:#fff;margin:10px 0px;}
.sidebar_home .special-offers .secial-text, #frontcontainer-innertwo .secial-text{font-family:Arial, Helvetica, sans-serif;font-size:12px;font-weight:normal;color:#fff;}

.home_product .prop-title{ font-family: Arial, Helvetica, sans-serif; font-weight:bold; font-size:12px; color:#666666;}







/*===============================================*/
/*================== Header =====================*/
/*===============================================*/
#header-container {width:1010px; margin: 0 auto;}
#header {position:relative; z-index:2; width:100%;  margin:0 auto; background: #fff url(../images/head-bg-tw.jpg) left top repeat-x;}
.downDiv {height:7px; background-color: #6da6d0; display:block; width:100%; clear:both;}
#header.home {height:128px;}
#left-header{ padding:25px 0px 25px; width:377px; font-size:17px; font-family: Aquazoon; display:inline-block; float:left; background: url(../images/header-line.jpg) repeat-x bottom left;}
#center-header{width:203px; display:inline-block; text-align:center;}
#right-header{padding:10px 0 10px; width:377px; font-size:17px; font-family: Aquazoon; display:inline-block; float:right; background: url(../images/header-line.jpg) repeat-x bottom left;}

.time {
    font-size: 12px;
    vertical-align: top;
	text-align:right;
	font-size:16px;
	color: #333;
	font-family:calibri;
}
.time img {
    margin-top: -5px;
    vertical-align: top;
}

#header #address-div{ height:50px; font-family: BernhardMod BT; font-size: 13px; color: #666666; margin:0 10px; }
#header #address-div .address{ border:0px solid #000; display:inline-block; height:25px;}
.address-space{width:305px; border:0px solid #000; display:inline-block;}

.flag-on{background: url(../images/flag.png) no-repeat; background-position: -5px -2px;	padding: 0px 8px; margin: 0px 0px 0px 10px;}
.flag-to{background: url(../images/flag.png) no-repeat;	background-position: -78px -2px;	padding: 0px 8px; margin: 0px 0px 0px 10px;}
.flag-tr{background: url(../images/flag.png) no-repeat;	background-position: -54px -2px;	padding: 0px 8px; margin: 0px 0px 0px 10px;}
.flag-fo{background: url(../images/flag.png) no-repeat;	background-position: -30px -2px;	padding: 0px 8px; margin: 0px 0px 0px 10px;} 
 .mrgt{margin-right:-10px;}
 .het{height:20px;clear:both;}
  .ht2{height:10px;clear:both;}
 .hetlg{height:60px;clear:both;}
  /*===============================================*/
/*================== Navigation =====================*/
  /*===============================================*/

#navigation { margin:7px auto 0; padding:9px 25px 14px; background: url(../images/navigat-bg.jpg) repeat-x;min-height:16px; }
#navigation ul { border:0px solid #000;}
#navigation ul li {padding:0px 8px 0px 8px; border-left: 1px solid #666666;}
#navigation ul li.first {padding:0 8px 0 0px; border-left: 0px solid #666666;}
#navigation ul li.last {padding:0 0 0 8px}
#navigation ul li a {display:block; padding:3px 3px;  color:#8e8e8e; font-family: Aquazoon; font-size:12px; text-decoration:none; text-transform:uppercase}
#navigation ul li a:hover { background: #26ad4a; color: #fff;}
#navigation ul li.current-menu-item a { color: #1072aa; background: none;}
li.sfHover > a { border-bottom:2px solid #4fb3ff !important;}
li li.sfHover > a { border-bottom:2px solid #4fb3ff !important;} 
#navigation ul li ul li {padding:0px; margin:0px;}
#navigation ul ul { position: absolute; top:	-999em; width: 180px;}
#navigation ul ul li { width: 100%; }
#navigation ul li:hover {visibility:	inherit; /* fixes IE7 'sticky bug' */ }
#navigation ul li { float: left; position: relative; }
#navigation ul li:hover ul, #navigation ul li.sfHover ul { left: 25px; top: 38px; /* match top ul list item height */ z-index: 99; background:#003163; border-top:1px solid #242424;}
#navigation ul li ul li {border:none !important; height:auto !important; }
#navigation ul li ul li a { margin-top:0px !important; padding:2px 5px 2px 11px !important; background:#003163; height:auto !important; width:170px; 
border-bottom:1px solid #001b37; font-size:12px; text-transform:none !important; text-shadow:none !important; }
#navigation ul li ul li a:hover, #navigation ul li ul li.current-menu-item a {background:#025fa5 !important;}


 /*===============================================*/
/*================== Content =====================*/
  /*===============================================*/
#head-link{ width:210px; border:0px solid #000; margin-top:3px; display:inline-block; float:right;color:#fff;}
#head-link a{ text-decoration: none; color: #fff; font-size:12px; margin: 0px 5px 0px 5px;}
#content-container {margin-top:7px;}
#content-container .content-wrapper {margin:0 auto; padding: 15px 15px; width:981px;  background: #fff;}
#link-bar{ font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; color: #333;}
#link-bar a{ font-family: Arial, Helvetica, sans-serif; font-size:13px; font-weight: bold; color: #1072aa; text-decoration: none;}

/*----/  Search CSS ----*/
#search-contener{ margin-top:15px; border:0px solid #000}
#search-contener .search-area{ display: block; float:left; width:257px; border:0px solid #000;}
.search-head{ font-size:15px; color: #1072aa;}
#search-contener .search-wrapper{ border: 1px solid #1072aa; background-color: #6da6d0; padding: 5px 7px; margin-top: 15px; }
#search-contener .search-fildarea{ width:90%; margin: 0 auto;min-height: 360px;}
.btnwt{ border-bottom: 1px solid #fff;}
.field-set{ display:block;vertical-align:super; overflow:hidden;}
.field-text{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 12px 0px 5px; color: #fff; font-weight: bold;}
.date-fields{ width:103px;}
.field-text-areato{  font-family: Arial, Helvetica, sans-serif; font-size: 14px; margin: 12px 0px 5px; color: #fff; font-weight: bold; display:block; width:100px;}
.search-select{ display:block; border:1px solid #666666; width: 100%; /*background: #fff url(../images/select-btn.jpg) no-repeat; background-position: 190px 3px; */z-index:10px; padding: 3px 3px; font-family:Arial, Helvetica, sans-serif; font-size:13px;}
.select-nexttype{display:inline-block; border:1px solid #666666; width: 90px; /*background: #fff url(../images/select-btn.jpg) no-repeat; background-position: 190px 3px; */z-index:10px; padding: 3px 3px; font-family:Arial, Helvetica, sans-serif; font-size:13px; }
.input-field{ border:1px solid #666666; background-color: #fff; padding: 2px 3px; width:66px;}
.search-amenities{ margin: 0px 0px 0px 0px; padding: 30px 0px 40px; border-bottom: 1px solid #fff;}
.bordbtm{ border:1px solid #fff; width:150px;}
.field-checkbox{display: inline-block; min-width:115px; margin: 10px 0px 0px 0px;}
.field-checkbox label{ position:relative; top: -2px; left: 5px; font-size: 12px; font-family: "Times New Roman", Times, serif}
.field-checkbox.fltright{ float:right; margin-right:5px;}
.search-btn{ border: 1px solid #333334; padding: 5px 15px; cursor: pointer; background: url(../images/search-btn-bg.jpg) repeat-x; color: #757575; font-family:arial; font-size: 18px; font-weight:normal;}
.property-bg{ background: url(../images/property-right-bg.png) no-repeat right bottom; padding: 10px 0px;}



#recently-viewd{}
#recently-viewd .head{ background-color: #efefef; padding:6px 10px; color: #1072aa; font-size: 14px;}
#recently-viewd .content{ background-color: #fafafa; padding:10px 10px;}
#recently-viewd .content ul{margin: 10px 0px 10px; padding:0px;}
#recently-viewd .content ul li{margin: 0px; padding:0px; list-style: none; float: none}
#recently-viewd .content ul li a{margin: 0px; display:block; padding:15px 0px 5px; border-bottom: 1px solid #666666; color: #666666; font-size: 13px; font-family: arial; font-weight:bold; text-decoration:none;}
#recently-viewd .content ul li.first a{ padding: 0px 0px 5px;}
#recently-viewd .footer{background-color: #1072aa;}
.clear-btn{border: 1px solid #fff; margin:10px 10px; padding: 4px 15px; cursor: pointer; background: url(../images/clear-btn.jpg) repeat-x; color: #757575; font-family:arial; font-size: 18px; font-weight:normal;}


/*----/  Result CSS ----*/
#search-contener .results-area{ display: block; float:right; width: 705px; border:0px solid #000; font-family: arial;}
.results-area .head{ background-color: #1072aa; font-family: arial; font-size: 25px; text-transform: uppercase; padding: 10px 15px;}
.results-area .head-to{ font-family: Aquazoon; font-size: 17px; color: #1072AA;}
.results-area .head-ar{ font-size: 17px; color: #1072AA;}
.results-area .head-status{ background-color: #1072aa; width:250px; text-align: right; float:right; font-family: calibri; font-size: 20px;}
.results-area .result-content{ background-color: #f4f4f4; padding: 0px 15px; margin: 3px 0px 0px 0px;}
.content-results{margin-top:12px; font-family: calibri; font-size:15px; color: #666}
.slider{width: 692px; margin-top:12px;}
.head-line{ background-color: #1072aa; height: 5px; margin-top:-12px;}

.link-status-bar{background-color:#1072aa; padding:7px 0px 0px; line-height: 20px;  border:1px solid #fff;}
.link-status-bar a{ color: #fff; text-decoration:none; font-size:14px; font-family:calibri;}
.icon-link{ display: inline-block; color: #fff; float:left;  margin:0px 8px 0px 8px;}
.icon-sendFriend{ background: url(../images/link-icon.png) no-repeat; background-position: -359px -9px; margin: 5px 5px 0px 5px; padding:2px 13px; height:15px; width:15px;  border:0px solid #fff;}
.icon-virtual{background: url(../images/link-icon.png) no-repeat; background-position: -294px -9px; margin: 5px 5px 0px 5px; padding:2px 13px; height:15px; width:15px;  border:0px solid #fff;}
.icon-addFavorites{background: url(../images/link-icon.png) no-repeat; background-position: -219px -9px; margin: 5px 5px 0px 5px; padding:2px 13px; height:15px; width:15px;  border:0px solid #fff;}
.icon-print{background: url(../images/link-icon.png) no-repeat; background-position: -152px -9px; margin: 5px 5px 0px 5px; padding:2px 13px; height:15px; width:15px;  border:0px solid #fff;}
.icon-pdf{background: url(../images/link-icon.png) no-repeat; background-position: -1px -9px; margin: 5px 5px 0px 5px; padding:2px 13px; height:15px; width:15px;  border:0px solid #fff;}
.icon-share{background: url(../images/link-icon.png) no-repeat; background-position: -76px -11px; margin: 5px 3px 0 0px; padding:0px 10px; height:15px; width:15px;  border:0px solid #fff;}
.share-link{     background: none repeat scroll 0 0 #E1722A;
    color: #FFFFFF;
    display: inline-block;
    margin: -4px 6px 3px 9px;
    padding: 4px 6px;}

.detail-box{ padding:25px 15px; background-color: #f4f4f4; font-family: calibri; color: #666;}
.detail-box .property-name{ font-size:17px; font-family:"Myriad Pro", "Myriad Pro Cond"; color: #666; font-weight:bold;}
.book-villa{ float:right; display:inline-block;}
.sale-price{ width:200px;}
.wd{ width:450px; float:left;}
.convert-curr{ width:100%; border:1px solid #cccccc; padding:2px 3px;}

.featured-property{ margin: 15px 0px 0px 0px;}
.featured-panel{ background-color: #f4f4f4; width: 221px; overflow: hidden; display:inline-block; margin: 0px 13px 0px 0px;vertical-align: top;}
.featured-panel.last{ margin: 0px 0px 0px 0px;}
.featured-image{ width:221px; height:131px; overflow:hidden;}
.featured-title{ padding:14px 10px; font-family: calibri; font-size: 16px; background-color: #0c629c; font-weight:bold; text-transform: uppercase;}
.featured-title a{ color: #fff; text-decoration:none;}
.featured-details{ font-family:calibri; font-size:14px; color: #666; margin:10px 12px; height: 132px}
.featured-btn{ background-color: #031d2f; border:1px solid #7ca1bb; color: #fff; font-size: 15px; font-family: calibri; padding:5px 10px;}
.featured-btn:hover, .featured-btn:focus{ background-color: #0c629c; border:1px solid #7ca1bb; color: #fff; font-size: 15px; font-family: calibri; padding:5px 10px;}
.secial-hd{ font-size:16px; font-weight:bold; font-family:calibri; color: #666;}
.secial-text{ font-family: calibri; font-size: 14px; color: #666; margin-top:15px;}
.social-plugin-div{ display:inline-block;}


.backtolist a{ margin:10px 0px 5px 0px; background: #1072aa url(../images/left-arrow.png) no-repeat; color: #fff; text-decoration:none; background-position: 10px 15px; display:block; padding: 10px 10px 10px 40px; font-family:calibri; font-size: 17px;}
.next-prev-links{text-align:center; margin:0px 0px 15px 0px;}
.next-prev-links a{ text-align:center; font-family:calibri; font-size:15px; color: #666; text-decoration: underline; }
.next-prev-links a:hover{ color: #0c629c; text-decoration: underline;}


caption, th, td {
    background: none repeat scroll 0 0 #EEEEEE;
    font-weight: normal;
    text-align: left;
}
.view-RentalPropertyRates th {
    color: #FFFFFF;
    padding: 4px 10px 4px 5px;
}
.view-RentalPropertyRates td {
    color: #61503B;
    padding: 4px 10px 4px 5px;
}
.view-RentalPropertyRates caption {
    color: #61503B;
    display: table-caption;
    padding: 4px 10px 4px 5px;
}
tbody td {
}
.view-RentalPropertyRates table thead th {
    background: none repeat scroll 0 0 #00074A;
    border-bottom: 3px solid #CCCCCC;
    color: #FFFFFF;
    font-size: 12px;
    padding: 5px;
    text-align: left;
}
.view-RentalPropertyRates table tr {
    background: none repeat scroll 0 0 #DBDBDB;
    border-bottom: 1px solid #CCCCCC;
}
.view-RentalPropertyRates table {
    margin-bottom: 10px;
    width: 100%;
}
.view-RentalPropertyRates table {
    border-collapse: collapse;
}





.results-area .resut-title{ color: #0e689b; font-family: arial; font-size:20px;padding:13px 0px 18px;}
.results-area .resut-title a{ color: #0e689b; font-family: arial; font-size:20px; text-decoration:none;}
.result-content .sort-by-price .sort-by{ color:#0e689b; font-family: calibri; font-size:15px; font-weight:bold; float:left;}
.result-content .sort-by-price .price-rang{ color: #666; font-family:calibri; font-size: 15px; font-weight:bold; display:inline-block; margin-left: 25px;}
.result-content .sort-by-price .price-rang a{ color: #666; font-family:calibri; font-size: 15px; font-weight:bold; }

.result-content .sort-by-price .price-rang.first{ margin-left: 0px;}
.result-content .sort-by-price .price-rang ul{ margin:0px; padding:0px;}
.result-content .sort-by-price .price-rang ul li{ margin:0px; padding:0px 5px; list-style: none; float:left; }
.result-content .sort-by-price .price-rang ul li:after{content: "|"; padding: 0px 0px 0px 10px;}
.result-content .sort-by-price .price-rang ul li.last:after{content: none; padding: 0px 0px 0px 10px;}
.space{height:10px;}
.brdbtm{border-bottom: 1px dotted #666;}
.result-per-page{ font-family: arial; color: #333; font-size: 13px; font-weight: bold; height: 40px; margin-top:15px;}
.result-per-page .select{ width: 70px; border:1px solid #809db9; padding: 2px 3px;}
.per-page-link{display: inline-block; margin-top: 7px;}
.per-page-link a{ background-color: #fff; border: 2px solid #e9e9e9; padding: 5px 10px 5px; border-radius: 4px; text-decoration: none; color: #666;}
.per-page-link a:hover{ background: url(../images/per-page.jpg) repeat-x; border: 1px solid #222228; padding: 4px 11px 4px; color: #fff;}
.per-page-link a.to {padding: 5px 10px 5px; background: none; color: #333; border: 0px;}

.property-list-contener{}
.property-list{ background-color: #fff; border: 1px solid #999999; padding: 10px 10px; margin: 15px 0px 0px;}
.property-list .reduced{ background: url(../images/reduced.png) no-repeat right top; padding: 0px 0px; width:70px; height:66px; margin: -15px -475px 0px 0px; z-index:10; float:right;}
.property-list .sold{ background: url(../images/sold.png) no-repeat right top; padding: 0px 0px; width:70px; height:66px; margin: -15px -475px 0px 0px; z-index:10; float:right;}
.property-list .under-offer{ background: url(../images/under-offer.png) no-repeat right top; padding: 0px 0px; width:66px; height:70px; margin: -15px -475px 0px 0px; z-index:10; float:right;}
.property-list .special{ background: url(../images/special.png) no-repeat right top; padding: 0px 0px; width:66px; height:70px; margin: -15px -475px 0px 0px; z-index:10; float:right;}
.property-list .new{ background:url(../images/new.png) no-repeat right top; padding: 0px 0px; width:66px; height:70px; margin: -15px -475px 0px 0px; z-index:10; float:right;}

.property-list .property-img{ width:175px; height:110px; border: 1px solid #333; float:left;}
.property-list .property-details{ width: 460px; float:right;}
.property-list .property-name{ color: #086092; font-family: calibri; font-size:18px; font-weight:bold; border-bottom: 1px solid #deeaf4; padding: 10px 26px 6px 0px;}
.property-list .property-name div{ width: 310px;}
.property-list .property-name div a{  color: #086092; text-decoration:none;}
.property-list .property-name span{ color: #086092; font-family: calibri; font-size:15px;}
.property-list .property-details .details{ color:#333; font-family:calibri; width: 320px; font-size: 14px; margin: 10px 0px 7px;}
.property-details .property-btn{ width:120px; margin: 10px 0px 0px; text-align: right;}
.property-details .property-btn img{ text-align: right; margin:3px 5px; cursor: pointer;}

.property-details .view-details{ background: url(../images/view-detail-img.png) no-repeat; clear:both; display: inline; padding: 0px 0px; margin: 0px 0px 0px; background-position: 0px 3px; color: #1072aa;}
.property-details .view-details a{ color: #1072aa; text-decoration: underline; padding: 0px 13px;}

.back-top { background: url(../images/back-top.png) no-repeat; background-position: 0px 3px; text-decoration:none; padding: 0px 0px 0px 20px;color:#333; font-family: calibri; font-size: 15px; font-weight: bold;}

.back-top a{  text-decoration:none;color:#333; font-family: calibri; font-size: 15px; font-weight: bold;}

/*===================  Property Features Tab=================*/

.property-features{ border:1px solid #999999; padding: 6px 6px; color: #666; min-height: 400px;}
#myTab{ background-color: #031d2f; margin:0px; padding:0px; height:41px;}
#myTab li{ margin:0px; padding:10px 5px; float:left; list-style: none;}
#myTab li.first{ margin:0px 0px 0px 10px; padding:10px 5px; float:left; list-style: none;}
#myTab li a{ margin:0px; padding:7px 15px 6px; float:left; list-style: none; background:#f4f4f4; color: #666; text-decoration:none; font-size:15px; font-family: calibri}
#myTab li a.selected{ margin:0px; padding:6px 15px; float:left; list-style: none; background:#6da6d0; color: #fff; text-decoration:none; font-size:15px; font-family: calibri}




.tab-pane{ background-color: #none; margin:auto; padding:0px;}
.tab-pane ul li{ margin:auto 0px 0px 20px; float:none; list-style: outside;}
.tab-pane ul li.first{ margin:auto; float:left; list-style: none;}
.tab-pane ul li a{ margin:auto; float:none; list-style: outside; background:none; color: #666; text-decoration:none; font-size:15px; font-family: calibri}
.tab-pane ul li a.selected{ margin:0px; padding:6px 15px; float:left; list-style: none; background:none; color: #fff; text-decoration:none; font-size:15px; font-family: calibri}

/*===============================================*/
/*================== Header =====================*/
/*===============================================*/

#footer-container {margin-top:15px;}
#footer-container .footer-wrapper {margin:0 auto; padding: 20px 20px; width:971px; min-height:300px; background: #fff url(../images/footer-bg.png) repeat-x;}

#footer-container .footer-left{ width: 327px; float:left; min-height:180px; font-size: 14px; color: #666; line-height:25px; background: url(../images/foote-line.png) repeat-y right top;}
#footer-container .footer-left a{ font-size:13px; color: #666;}
#footer-container .footer-logo{ position:absolute;}

#footer-container .footer-center{ width: 230px; float:left; font-size: 14px; color: #666; padding: 0px 30px; background: url(../images/foote-line.png) repeat-y right top;}

#footer-container .footer-center .social-plugin{ margin:0px; padding:0px; min-height:165px;}
#footer-container .footer-center .social-plugin li{ margin:0px; padding:10px 0px; list-style:none; float:none;}
#footer-container .footer-center .social-plugin li a{ margin:0px; text-decoration:none; color: #666; font-family: calibri; font-size: 17px;}
#footer-container .footer-center .social-plugin li a span{ margin:0px 10px 0px 0px; float:left;}


#footer-container .footer-right{ display:inline-block; width:340px; padding: 20px 0px; float:right;}
#footer-container .newsletter{ display:block; background-color: #ebebeb; border: 1px solid #cccccc; padding: 20px 20px;}
#footer-container .newsletter-head{ color: #0c629c; font-size: 17px;}
#footer-container .newsletter-details{ font-family:calibri; font-size: 16px; color:#666; margin-top:15px; width: 180px;}
#footer-container .signup-btn{ background: url(../images/signup-btn.png) no-repeat; padding: 15px 50px; margin-top:15px; border:0px; cursor:pointer;}
.footer-links{ margin: 30px 0px 0px 0px; text-align: center;}
.footer-links .links{ width: 440px; margin:0 auto; text-align:center; color:#666;}
.footer-links .links a{ text-align:center; color: #666; line-height:25px; text-decoration:none; margin:0px 4px;}
.footer-links .links a:hover{ color: #1072aa; }
.footer-links .powers-by{ margin-top:20px; color: #666; text-align: center; font-family: calibri; font-size: 15px;}
.footer-links .powers-by a{ color: #666; text-align: center; font-family: calibri; font-size: 15px; text-decoration: none;}
.footer-links .powers-by a img{ top:5px; right:10px;position:relative;}
.footer-links .powers-by a:hover{ color: #1072aa; text-align: center; font-family: calibri; font-size: 15px; text-decoration: none;}




/*
Popup CSS
*/

#popup-page {
	font-size: 62.5%;
	font-family: Helvetica, sans-serif;
}



#popup-page-wrap {
	width: 550px;
	background: white;
	padding: 20px 50px 20px 50px;
	margin: 20px auto;
	min-height: 500px;
	height: auto !important;
	height: 500px;
        border: 1px solid #999999;
        color: #333;
}

#popup-page-wrap p {
	font-size: 13px;
        padding-bottom: 10px;
        color: #333333;
}

#contact-area {
	width: 550px;
	margin-top: 25px;
}

#popup-contact-area input, #popup-contact-area textarea {
	padding: 5px;
	width: 300px;
	font-family: Helvetica, sans-serif;
	font-size: 1.4em;
	margin: 0px 0px 10px 0px;
	border: 2px solid #ccc;
}

#popup-contact-area textarea {
	height: 50px;
}

#popup-contact-area textarea:focus, #popup-contact-area input:focus {
	border: 2px solid #900;
}

#popup-contact-area input.submit-button {
	width: 100px;
	float: right;
}
#popup-contact-area input.checkbox {
	width:20px;
	float: left;
}
#popup-contact-area input.radio {
	width:20px;
	float: left;
}
#popup-contact-area #edit-submit {
	
	float: right;
}
#popup-page-wrap label {
	float: left;
	text-align: right;
	margin-right: 15px;
	width: 100px;
	padding-top: 5px;
	font-size: 1.4em;
        color: #333;
}
#popup-page-wrap h2 {
background-color: #00074a;
font-size: 16px;
color: #fff;
margin: 0px 0px 10px;
padding: 3px;
line-height: 30px;
height: 27px;
}

/*
Contacut us form CSS
*/
